@charset "UTF-8";


/* 見出し
-------------------------------------- */
.hdg-d {
	color: #000;
}
h3.hdg-b {
	font-size: 3rem;
}

/* タイトル
-------------------------------------- */
h1.icon {
	display: flex;
	align-items: center;
}
h1.icon img {
	margin-right: 10px;
}
@media only screen and (max-width: 767px) {
	h1.icon {
		align-items: flex-start;
		line-height: 1.2;
	}
}

/* メインビジュアル
-------------------------------------- */
.hero-area-c .content-inner {
	max-width: 40%;
}
@media only screen and (max-width: 767px) {
	.hero-area-c .content-inner {
		max-width: 100%;
	}
}
.hero-area-c .content-inner .main-txt,
.hero-area-c .content-inner .main-txt > * {
	font-weight: 400;
}
/*
.hero-area-c .content-inner .main-txt {
	margin-bottom: 0;
}
.hero-area-c .content-inner .sub-txt {
	margin-bottom: 20px;
}
*/

/* タブレイアウト
-------------------------------------- */
/* タブリスト */
.tab-d {
	border: 1px solid #b7b7b7;
}
.tab-d .lists {
	border-right: 1px solid #b7b7b7;
}
.tab-d .tab-list-d-wrapper {
	padding: 0;
}
.tab-d .tab-list-d > li {
	margin-bottom: 0;
}
.tab-d .tab-list-d a {
	color: #000;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	padding: 6px 10px 6px 6px;
	border-top: 1px solid #b7b7b7;
}
.tab-d .tab-list-d > li.is-active a {
	border: none;
	border-top: 1px solid #b7b7b7;
	font-weight: 400;
}
.tab-d .tab-list-d > li:first-child a {
	border-top: none !important;
}
.tab-d .tab-list-d > li:last-child a {
	border-bottom: 1px solid #b7b7b7;
}
.tab-d .tab-list-d a .tab-icon {
	margin-right: 10px;
	flex-shrink: 1;
}

/* タブパネル */
.tab-d .tabs-d {
	width: 100%;
}
.tab-d .tabs-d > .tab-panel {
	padding: 40px 40px 80px;
}

.tab-d .tabs-d > .tab-panel > h2.hdg-b:first-child {
	margin-top: 0;
}

.tab-d .tabs-d > .tab-panel > h2.icon {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 3.2rem;
	color: #000;
	margin-bottom: 40px;
}
.tab-d .tabs-d > .tab-panel > h2.icon img {
	margin-right: 10px;
	margin-bottom: 4px;
}
.tab-d .tabs-d > .tab-panel > h3.subhead {
	font-size: 1.6rem;
	color: #000;
}
.tab-d .tabs-d > .tab-panel > .lyt-btn-a {
	margin-top: 34px !important;
}

.tab-d .tabs-d > .tab-panel .lyt-col-feature-a.document {
	margin-top: 34px !important;
	justify-content: center;
}

.tab-d .tabs-d > .tab-panel .lyt-col-feature-a.document > .col.empty {
	height: 0;
	padding-bottom: 0;
}
/*
.tab-d .tabs-d > .tab-panel .lyt-col-feature-a.document > .col a > * .title {
	font-weight: 400;
}
*/
.tab-d .tabs-d > .tab-panel .lyt-col-feature-a.case-studies {
	justify-content: center;
	padding: 0 36px;
}
.tab-d .tabs-d > .tab-panel .lyt-col-feature-a.case-studies > .col {
	width: 50%;
}
.tab-d .tabs-d > .tab-panel .lyt-col-feature-a.case-studies > .col.empty {
	height: 0;
	padding-bottom: 0;
}
.tab-d .tabs-d > .tab-panel .lyt-col-feature-a.case-studies > .col .moreinfo .lyt-btn-b .btn-a.pdf::before {
	display: none;
}
.tab-d .tabs-d > .tab-panel .lyt-col-feature-a.case-studies > .col .moreinfo .lyt-btn-b .btn-a.pdf .icon-a {
	position: absolute;
	top: 50%;
	right: 12px;
	display: inline-block;
	margin: -8px 0 0;
}
@media only screen and (max-width: 1000px) {
	.tab-d .tabs-d > .tab-panel > h2.icon {
		align-items: flex-start;
		line-height: 1.2;
	}
	.tab-d .tabs-d > .tab-panel .lyt-col-feature-a.document > .col {
		width: 100%;
	}
	.tab-d .tabs-d > .tab-panel .lyt-col-feature-a.case-studies {
		padding: 0;
		flex-direction: column;
	}
	.tab-d .tabs-d > .tab-panel .lyt-col-feature-a.case-studies > .col {
		width: 100%;
	}
}
@media only screen and (max-width: 767px) {
	.tab-d .lists {
		border-right: 0;
	}
	.tab-d .tabs-d > .tab-panel {
		padding: 26px 20px;
	}
}


/* 図版拡大モーダル */
.modal-usage#colorbox {
	height: auto !important;
}
.modal-usage #cboxContent {
	width: auto !important;
	height: auto !important;
	max-height: 620px;/* ie */
	max-height: initial;
}
.modal-usage #cboxContent {
	float: none !important;
}
.modal-usage #cboxLoadedContent {
	width: auto !important;
	height: auto !important;
	max-height: 620px;/* ie */
	max-height: initial;
}
.modal-usage .cboxPhoto {
	display: block;
	float: none;
	width: 100% !important;
	max-width: 100% !important;
	height: auto !important;
	margin: auto;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
@media only screen and (max-width:767px) {
	.modal-usage #cboxWrapper {
		padding-top: 40px;
	}
}

/* 背景下向き三角 */
.bg-arrow-btm {
	position: relative;
}
.bg-arrow-btm p {
	padding: 20px 0 30px;
	position: relative;
	font-size: 2.4rem;
	z-index: 1;
}
.bg-arrow-btm p::before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	width: 200px;
	height: 50px;
	border-top: 80px solid #ffe0e3;
	border-right: 200px solid transparent;
	border-left: 200px solid transparent;
	z-index: -1;
}
@media only screen and (max-width: 767px) {
	.bg-arrow-btm p {
		padding: 20px 0 40px;
		font-size: 2.0rem;
	}
	.bg-arrow-btm p::before {
		border-top: 100px solid #ffe0e3;
		border-right: 140px solid transparent;
		border-left: 140px solid transparent;
	}
}


/* 各シーンページレイアウト
-------------------------------------- */
.flex2col {
	display: flex;
	margin-bottom: 80px;
	justify-content: space-between;
}
.flex2col > .text {
	flex-basis: 62.5%;
	padding-right: 70px;
}
.flex2col > .media {
	flex-basis: 37.5%;
	flex-shrink: 0;
}

.lyt-col-feature-a > .col > *.reversal-area {
	display: flex;
	flex-direction: column;
}
.lyt-col-feature-a > .col > * .title {
	font-size: 2rem;
	font-weight: 700;
	margin-top: 0!important;
	order: 1;
}
.lyt-col-feature-a > .col > * .visual {
	margin: 0 0 16px;
	text-align: center;
	position: relative;
	min-height: 100%;
}
.lyt-col-feature-a + .lyt-btn-a {
	margin-top: 60px;
}
.lyt-col-feature-a.kata {
	margin-top: 34px !important;
	justify-content: center;
}

@media only screen and (max-width: 1000px) {
	.flex2col > .text {
		padding-right: 20px;
	}
	.lyt-col-feature-a.kata > .col {
		width: 100%;
	}
	.lyt-col-feature-a.kata > .col.empty {
		padding-bottom: 0;
		height: 0;
	}

}
@media only screen and (max-width: 767px) {
	.flex2col {
		flex-direction: column-reverse;
	}
	.flex2col > .text {
		padding-right: 0;
	}
	.flex2col > .media {
		flex-basis: auto;
		margin: 0 0 16px 0;
	}
}




/* お問い合わせ */
.lyt-contact-a > .col {
	display: flex;
	justify-content: center;
}
.list-contact-a.diff-equality {
	width: 50%;
}
@media only screen and (max-width: 1000px) {
	.list-contact-a.diff-equality {
		width: 80%;
	}
}
@media only screen and (max-width: 767px) {
	.list-contact-a.diff-equality {
		width: 100%;
	}
}